/*-----------------------------------------------------------------------------------------*/
/* RESET DEFAULT BROWSER STYLES*/
/*-----------------------------------------------------------------------------------------*/

body 
{
  background-color:white;
  font-family:verdana;
  font-size:12px;
  /*color:#666666;*/
  color: #595959;
}

a[name] {padding-top: 15px !important;}

a:link, a:visited, a:active {
  font-family:verdana;
/*color:#666666;
  color: #595959;*/
  text-decoration:underline;
}

a:hover {
    text-decoration: underline !important;
}

body p {
    text-align: justify;
}
strong, strong a:link, strong a:visited, strong a:active{
  font-family:verdana;
  font-size:12px;
  font-weight:bold;
  color:#363B73;
}

strong a:hover{
  font-family:verdana;
  font-size:12px;
  font-weight:bold;
  color:#363B73;
  text-decoration:underline;
}

/*
H1{
  font-family:Georgia;
  font-size:40px !important;
  color:#363C74;
}


H2{
  font-family:Georgia;
  font-size:24px !important;
  font-weight:normal !important;
  color:#363C74;
}

H3, H3 a:link, H3 a:visited, H3 a:active{
  font-family:Verdana;
  font-size:20px !important;
  font-weight:bold !important;
  border:0px !important;
}

H4, H4 a:link, H4 a:visited, H4 a:active
{
  font-family:Verdana !important;
  font-size:17px !important;
  font-weight:bold !important;
  border:0px !important;
  color:#363C74;
  padding-bottom:3px !important;
  text-decoration:none;
}

H5, H5 a:link, H5 a:visited, H5 a:active
{
  font-family:Verdana !important;
  font-size:15px !important;
  font-weight:bold !important;
  border:0px !important;
  color:#363C74;
  padding-bottom:3px !important;
  text-decoration:none;
}

*/

.findInfoContainer H1
{
  font-family:Georgia;
  font-size:24px !important;
  color:#FFFFFF !important;
}

.findInfoContainer p
{
    font-family:Verdana !important;
    font-size:14px !important;
    font-weight:bold !important;
    color: #FFFFFF;
}


li strong {
  font-family:verdana;
  font-size:12px;
  /*color:#666666;*/
  color:#363C74;
  font-weight:bold; 
}

/*-----------------------------------------------------------------------------------------*/
/* PAGE SCROLL UP ARROW */
/*-----------------------------------------------------------------------------------------*/

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 10px;
    right: 50px;
    display: none;
    text-indent: -9999px;
    background: url('https://www.mainehousing.org/images/default-source/graphics/scrolltotop.png?sfvrsn=2') no-repeat;
    background-position: center; 
   
}


/*-----------------------------------------------------------------------------------------*/
/* RESET SITEFINITY DEFAULTS */
/*-----------------------------------------------------------------------------------------*/


.sfPublicWrapper{
  background-color:transparent !important;
  padding:0px !important;
  margin:0px !important;
  width:100% !important;
}


.sf_cols:after
{
font-size: 1px;
}


.sf_1col_1_100:after
 {
 	font-size: 1px;
 }
 
 
 .rsmLink
 {
     font-family:Verdana !important;
     font-size:11px !important;
    
 }

 div.RadMenu .rmHorizontal .rmItem a.rmLink {
  padding: 0 8px;
}

 .RadMenu ul li {
    border-right: none !important;
}
 


 .sfContentBlock table td {
    border-top: 0px solid #999 !important;
    border-left: 0px solid #999 !important;
}


.sfContentBlock table {
    border-right: 0px solid #999 !important;
    border-bottom: 0px solid #999 !important;
}

.RadMenu .rmGroup,.RadMenu .rmRootGroup,.RadMenu .rmMultiColumn{border-width:0px !important; border-style:none !important;}



.RadMenu .rmGroup:before, .RadMenu .rmMultiColumn:before, .RadMenu .rmScrollWrap>.rmHorizontal:before, .RadMenu .rmScrollWrap>.rmVertical:before {
    border-width: 0px !important;
}


a.aspNetDisabled{
  color:#8c8c8c !important;
}

a.aspNetDisabled:hover {
  color:#8c8c8c !important;
  text-decoration: none !important;
  cursor: default !important;
} 

/*-----------------------------------------------------------------------------------------*/
/* BREADCRUMB STYLES*/
/*-----------------------------------------------------------------------------------------*/

 
 .breadcrumbBackground 
{
    background-color: #878AAC;
    margin-bottom:10px;
}

.sfBreadcrumbWrp {
	margin:0px !important;
}

.sfBreadcrumbNodeSeparator{
    display:none!important;
}

.MHBreadcrumb .RadSiteMap, .MHBreadcrumb .RadSiteMap  {
    font: 11px Arial, Helvetica, sans-serif!important;
    background-image:url('https://www.mainehousing.org/images/default-source/graphics/breadcrumbbackground2.png')!important;
    background-repeat:repeat-x!important;
    height:30px!important;
    line-height:30px!important;
    border-top:solid 1px #f4c199!important;
    border-right:solid 1px #f4c199!important;
    border-left:solid 1px #f4c199!important;
    width:100%!important;
    overflow:hidden!important;
    margin:0px!important;
    padding:0px!important;
}

.MHBreadcrumb .RadSiteMap li, .MHBreadcrumb .RadSiteMap li {
    /*list-style-type:none!important;*/
    padding-left:10px!important;
    color:#FFFFFF!important;
  }

   .MHBreadcrumb .RadSiteMap .rsmLink, .RadSiteMap .rsmTemplate {
    vertical-align:bottom !important;
}

.MHBreadcrumb .RadSiteMap .rsmLink, .RadSiteMap .rsmTemplate {
   vertical-align:bottom !important;
}
.MHBreadcrumb .RadSiteMap a, .MHBreadcrumb .RadSiteMap a {
    display:inline-block!important;
    background-image:url('https://www.mainehousing.org/images/default-source/graphics/breadcrumbsep2.png')!important;
    background-repeat:no-repeat!important;
    background-position:right!important;
    padding-right: 25px!important;
    text-decoration: none!important;
    font-weight:bold!important;
    color:#363B73!important;
    outline:none!important;
}


.MHBreadcrumb .RadSiteMap a:hover, .MHBreadcrumb .RadSiteMap a:hover {
   text-decoration:underline!important;
}

.MHBreadcrumb .sfNoBreadcrumbNavigation a, .MHBreadcrumb .sfNoBreadcrumbNavigation a{
    color: #FFFFFF !important;
    background-image:none !important;
  
}

.MHBreadcrumb .sfNoBreadcrumbNavigation a:hover, .MHBreadcrumb .sfNoBreadcrumbNavigation a:hover{
    color: #FFFFFF !important;
    background-image:none !important;
    text-decoration:none !important;
}







.MHBreadcrumb .RadSiteMap, .MHBreadcrumb .RadSiteMap  {
    font: 11px Arial, Helvetica, sans-serif!important;
    background-image:url('https://www.mainehousing.org/images/default-source/graphics/breadcrumbbackground2.png')!important;
    background-repeat:repeat-x!important;
    height:30px!important;
    line-height:30px!important;
    border-top:solid 1px #f4c199!important;
    border-right:solid 1px #f4c199!important;
    border-left:solid 1px #f4c199!important;
    width:100%!important;
    overflow:hidden!important;
    margin:0px!important;
    padding:0px!important;
}

.MHBreadcrumb .RadSiteMap li, .MHBreadcrumb .RadSiteMap li {
    /*list-style-type:none!important;*/
    padding-left:10px!important;
    color:#FFFFFF!important;
  }

   .MHBreadcrumb .RadSiteMap .rsmLink, .MHBreadcrumb .RadSiteMap .rsmTemplate {
    vertical-align:bottom !important;
}

.MHBreadcrumb.RadSiteMap .rsmLink, .MHBreadcrumb .RadSiteMap .rsmTemplate {
   vertical-align:bottom !important;
}
.MHBreadcrumb .RadSiteMap a, .MHBreadcrumb .RadSiteMap a {
    display:inline-block!important;
    background-image:url('https://www.mainehousing.org/images/default-source/graphics/breadcrumbsep2.png')!important;
    background-repeat:no-repeat!important;
    background-position:right!important;
    padding-right: 25px!important;
    text-decoration: none!important;
    font-weight:bold!important;
    color:#363B73!important;
    outline:none!important;
}


.MHBreadcrumb .RadSiteMap a:hover, .MHBreadcrumb .RadSiteMap a:hover {
   text-decoration:underline!important;
}

.MHBreadcrumb .sfNoBreadcrumbNavigation a, .MHBreadcrumb .sfNoBreadcrumbNavigation a{
    color: #FFFFFF !important;
    background-image:none !important;
  
}

.MHBreadcrumb .sfNoBreadcrumbNavigation a:hover, .MHBreadcrumb .sfNoBreadcrumbNavigation a:hover{
    color: #FFFFFF !important;
    background-image:none !important;
    text-decoration:none !important;
}


 
/*-----------------------------------------------------------------------------------------*/
/* POLICY & RESEARCH MENU*/
/*-----------------------------------------------------------------------------------------*/
.sfNavHorizontal {
    margin-left: -20px !important;
    margin-top: -20px !important;
    padding: 0;
    list-style-type: none;
    border-bottom: 1px dashed #f4c199 !important;
    background-color: #FFFFF0 !important;
    margin-right: -15px !important;
}



.sfNavHorizontal li {
    border-right: 1px dashed #f4c199 !important;
    background-color: #FFFFF0 !important;
}



.sfNavHorizontal a {
    display: block;
    padding: 10px 8px;
    height: auto;
    line-height: normal;
    color: #333;
    font-size: 11.5px;
}



.sfNavWrp .sfSel {
    font-weight: bold !important;
}

.sfNavHorizontal a.sfSel, .sfNavHorizontal a.sfSel:hover {
    /* margin-top: -4px; */
    /* margin-bottom: -10px !important; */
    background-color: #FAE2D2 !important;
    color: #363b73 !important;
    padding: 10px 10px;
    padding-top: 14px;
}



 /*-----------------------------------------------------------------------------------------*/
/* LENDERS CONTACT TABLE STYLES*/
/*-----------------------------------------------------------------------------------------*/

.lenderTable
{
    border: 1px solid #363b74;
}

.lenderCol
{
    border: 1px solid #363b74;
    height:25px;
    width:300px;
    text-align:center;
    padding-left:5px; 
    padding-top:5px; 
    padding-bottom:5px;
    /* width='300' height='25' align='center'*/
}
.phoneCol
{
    border: 1px solid #363b74;
    height: 25px;
    width: 125px;
    text-align: center;
    padding-left:5px; 
    padding-top:5px; 
    padding-bottom:5px;
   /*width='125' height='25' align='center'*/
}
 
.typesCol
{
    border: 1px solid #363b74;
    height: 25px;
    width: 50px;
    text-align: center;
    padding-left:5px; 
    padding-top:5px; 
    padding-bottom:5px;
   /*width='125' height='25' align='center'*/
}


/*border='1' cellpadding='0' cellspacing='0' bordercolor='#363c74'*/

 
 /*-----------------------------------------------------------------------------------------*/
/* FONT STYLES*/
/*-----------------------------------------------------------------------------------------*/


.featureTitle, .featureTitle a:link, .featureTitle a:visited, .featureTitle a:active
{
  font-family:Verdana !important;
  font-size:17px !important;
  font-weight:bold !important;
  border:0px !important;
  color:#363C74;
  padding-bottom:3px !important;
  text-decoration:none;
  text-align:left !important;
}

.ItalicSmall {
    font-style: italic;
    font-size: 10px;
}

.TEXTNormal{
  font-family:verdana;
  font-size:12px;
  /*color:#666666;*/
  color: #595959;
}


.TEXTNormal strong{
  font-family:verdana;
  font-size:12px;
  font-weight:bold;
  color:#363B73;
}

.TEXTOrange, .TEXTOrange a:link, .TEXTOrange a:active, .TEXTOrange a:visited {
  color:#E36F1E;	
}

.TEXTBlue {
  font-family:verdana;
  color:#363C74;	
}

.TEXTWhite, .TEXTWhite li, .TEXTWhite p, .TEXTWhite a:link, .TEXTWhite a:visited, TEXTWhite a:active, .TEXTWhite strong, .TEXTWhite strong a:link, .TEXTWhite strong a:visited, .TEXTWhite strong a:active{
  color:#FFFFFF !important;	
}

.TEXTGreen, .TEXTGreen li, .TEXTGreen p, .TEXTGreen a:link, .TEXTGreen a:visited, TEXTGreen a:active, .TEXTGreen strong, .TEXTGreen strong a:link, .TEXTGreen strong a:visited, .TEXTGreen strong a:active{
  color:#AFBD20 !important;	
}


.TEXTNewsHeadline, .TEXTNewsHeadline a:link, .TEXTNewsHeadline a:visited, .TEXTNewsHeadline a:active{
  font-family: Arial;
  color:#E36F1E;
  font-size:12px;
  font-weight:bold;
}
.TEXTNewsRelease{
  font-family: Arial;
  color:#363C74;
  font-size:11px;
}

.TEXTFeatureTitleBlue, .TEXTFeatureTitleBlue a:link, .TEXTFeatureTitleBlue a:visited, .TEXTFeatureTitleBlue a:active{
  font-family: Arial;
  color:#363C74;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
}

.TEXTFeatureTitleBlue a:hover {
font-family: Arial;
  color:#363C74;
  font-size:12px;
  font-weight:bold;
  text-decoration:underline;
}

.TEXTSubTitleGray{
  font-family: Verdana;
  /*color:#666666;*/
  color: #595959;
  font-size:11px;
}

.TEXTFooter, .TEXTFooter a:link, .TEXTFooter a:visited, .TEXTFooter a:active
{
  font-family:verdana;
  font-size:12px;
  color:#ffffff;
}

.TEXTFooter ul
{
    width:300px;
    margin:0px;
}

.TEXTFooter li
{
    width:30%;
    float:left;
}


.divDisclosureFooter p 
{
    font-size:10px;
    /*color:#666666;*/
  color: #595959;
}

.TEXTProgramSection 
{
    font-family:Verdana;
    font-size:14px;
    color:#363B73;
    font-weight:bold;
}

.TEXTAdvantageBlue {
    color:#9CC5DD;
    font-weight:bold;
    font-style:italic;
}

/*-----------------------------------------------------------------------------------------*/
/* MENU STYLES*/
/*-----------------------------------------------------------------------------------------*/

.RecoveryMenu { 
    margin:0px !important;
    padding:0px !important;
}

.RecoveryMenu li{
    float:left;
    list-style:none;
    background-image: url(https://www.mainehousing.org/images/default-source/recovery/recoverymenu_sbt.gif);
    height:34px;
    width: 156px;
    margin-left:33px;
    margin-top:5px;
    margin-bottom:5px;
    padding: 0px !important;
    text-align:center;
}

.RecoveryMenu li:first-child{
    margin-left:0px !important;
}

.RecoveryMenu a, .RecoveryMenu a:link, .RecoveryMenu a:visited, .RecoveryMenu a:active {
    display:block;
    padding-top:8px !important;
    color: #363c74;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    text-decoration:none;

}

.RecoveryMenu a:hover {
    color: #363c74;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    text-decoration:underline;
}



.menuForeclosure, menuForeclosure a:link, menuForeclosure a:active, menuForeclosure a:visited{
    background-color:#DBDFA3;
    border: 2px solid #363c74; 
    width: 150px; 
    margin-left: 5px; 
    margin-bottom: 10px;
    text-decoration:none;
}
 menuForeclosure a:hover{
    background-color:#DBDFA3;
    border: 2px solid #363c74; 
    width: 150px; 
    margin-left: 5px; 
    margin-bottom: 10px;
    text-decoration:underline;
}

.menuForeclosure p {
    padding-left: 3px;
    padding-top: 3px;
}

.menuForeclosure li {
    list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/lightbluebullet.png");
    padding-bottom: 10px;
    color:#363C74;	
    padding-left:3px;
    text-align:left !important;

}






/*-----------------------------------------------------------------------------------------*/
/* DIV & CONTAINER STYLES*/
/*-----------------------------------------------------------------------------------------*/

.bodyContent
{
  width:955px !important;
  padding:0px !important;
  margin:auto !important;
}

.centerAlign{
   margin-left:auto;
   margin-right:auto;
}


.divSearch {
    padding-top: 5px;
    text-align: right;
    padding-right:15px;
    z-index:10000 !important;

}

#divMenuBackground {
    height: 30px;
    background-color: #e6e6e6 !important;
    left: 0;
    z-index: 1;

}



.slider {
    width: 700px !important;
}
 .slideContainer{
  
  /*background-color:#363C74;
      height:375px;*/
  width:700px;
}




.findInfoContainer{
    background: url('https://www.mainehousing.org/images/default-source/backgrounds/findinfo_gr.png') !important;	
    background-size: 100% auto !important;
    height:262px;
}


.findInfoSection
{
    padding:15px 15px 20px 15px;
}

.containerHighlights
{
    margin-top: 122px !important;
}


.divFooter
{
    background-color:#363B73;
    padding:10px !important;
}

.footerContainer
{
    background-color:#363b73;   
    
}

.footerQuicklinks
{
    text-align:left;
}

.footerContactUs
{
    text-align:right;
}

.divDisclosureFooter
{
    padding-top:10px;
}


.bodyTitle
{
    padding-top:75px;
}

.disclosureFooterLeft
{
    float: left; 
    width: 28%; 
    text-align: left;
    padding-left:5px;
}

.disclosureFooterCenter
{
    float: left; 
    width: 40%; 
    text-align: center;
}

.disclosureFooterRight
{
    float: right; 
    width: 30%; 
    text-align: right;
    padding-right:5px;
}


.BondDisclosure {
    text-decoration:none;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	color:#363C74;
	background-color:#C3C3D9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#363C74;
    width: 90%; 
    text-align: center;
    margin:auto;

}


.tableHeaderRow {
	font-weight:bold;
	font-size:11px;
	color:#363C74;
	background-color:#C3C3D9;
    text-align: center;

}

.divInterestRates {
    border: 1px solid #363B73;
    margin-top:25px;
}

.ratesHeader {
    border-bottom: 2px solid #363B73;
    font-weight: bold;
    color: #363B73;
    font-family: Verdana;
    font-size: 12px;
    text-align:center;
    padding:5px;
}


.partnerType {
    margin: 10px; 
    padding: 5px; 
    border: 1px solid #e4701d;
}

.partnerType:hover {
    margin: 10px; 
    padding: 4px; 
    border: 2px solid #363B73;
    background-color:#e4701d;
}

    .partnerType:hover h4 {
        color: #FFFFFF;
    }
/*-----------------------------------------------------------------------------------------*/
/* VARIOUS STYLES*/
/*-----------------------------------------------------------------------------------------*/


.Blue {
  color:#363C74;	
}



.imgLogo
{
     float: left !important;
  width: 300px;
  height: 60px;
  background-image: url('https://www.mainehousing.org/images/graphics/mhlogo_gr.png');
  background-repeat: no-repeat;
  margin-top: 10px;
  background-size: 300px 60px;
}

 
 .menuTop
 {
    padding-top:15px; 
    float:right;
    background-color:#e6e6e6;
    
 }

 .menuTop_drop_Title, menuTop_drop_Title a:link, menuTop_drop_Title a:visited, menuTop_drop_Title a:active
{
  font-family:Verdana !important;
  font-size:17px !important;
  font-weight:bold !important;
  border:0px !important;
  color:#363C74;
  padding-bottom:3px !important;
  text-decoration:none;
}


.menuFeatures {
    font-family: verdana;
    font-size: 12px;
    font-weight: bold;
    color: #363C74;
     
}

.menuFeatures li{
  
    list-style: none;
    background:url('https://www.mainehousing.org/images/houses/orangehousebullet_gr.png') no-repeat ;
    background-position: center left;
    border-bottom: 1px solid #F4C199;
    padding:10px;

  
}


.menuFeatures a:active, .menuFeatures a:link, .menuFeatures a:visited{
    margin-left: 20px;
    font-family: verdana;
    font-size: 12px;
    font-weight: bold;
    color: #363C74;
    text-decoration: none !important;
    display:block;


}

.menuFeatures a:hover{
    margin-left: 20px;
    font-family: verdana;
    font-size: 12px;
    font-weight: bold;
    color: #363C74;
    text-decoration: underline !important;
    display:block;
}

.imgFeatures 
{
    width:180px;
    height:200px;
}


.btnLink a{
  /* older browsers */
  padding:8px;
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  color:#363C74 !important;
}

.btnLink,.btnLink:link, .btnLink:visited, .btnLink:active{
  padding: 10px 20px 10px 20px;
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  text-decoration: none;
  color:#363b73 !important;
  border: solid #afbd20 1px;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  border-radius:0px;
  
  transition: border-color 0.3s ease-out,
              color 0.3s ease-out;

}



.btnLink:hover {
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  color:#afbd20 !important;  
  text-decoration:underline; 
  border: solid #363B73 2px;
  

  border-radius: 10px;
  transition: border-width 0.4s ease-in-out;
  transition: border-color 0.4s ease-in,
              color 0.4s ease-in;
  transition: border-radius 0.3s ease-in,
              color 0.3s ease-in;
}


















.btnWhiteGhost a{
  /* older browsers */
  padding:8px;
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  color:#FFFFFF !important;
}

.btnWhiteGhost,.btnWhiteGhost:link, .btnWhiteGhost:visited, .btnWhiteGhost:active{
  padding: 10px 20px 10px 20px;
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  text-decoration: none;
  color:#FFFFFF !important;
  border: solid #FFFFFF 1px;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  border-radius:0px;
  
  transition: border-color 0.3s ease-out,
              color 0.3s ease-out;

}



.btnWhiteGhost:hover {
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  color:#FFFFFF !important;  
  text-decoration:underline; 
  border: solid #FFFFFF 2px;
  

  border-radius: 10px;
  transition: border-width 0.4s ease-in-out;
  transition: border-color 0.4s ease-in,
              color 0.4s ease-in;
  transition: border-radius 0.3s ease-in,
              color 0.3s ease-in;
}










.findInfoCBO
{
    width: 200px;
}



.btnGo {
  /* older browsers */
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  color: #363c74 !important;
  background-color: #e3701e;
  margin-left:5px;
  text-decoration: none !important;
  
}

.btnGo, btnGo:link, .btnGo:visited, .btnGo:active
{
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  text-decoration: none !important;
    color: #363c74;
	padding: 5px ;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#e3701e);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#e3701e));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}

.btnGo:hover 
{
  font-family:verdana;
  font-size:13px;
  font-weight:bold;
  text-decoration:underline !important;
    color: #363c74;
	padding: 5px ;
	background: -moz-linear-gradient(
		top,
		#e3701e 0%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#e3701e),
		to(#ffffff));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}



.divDisclosureFooter ul
{
    text-align: center;
    margin:10px ;
    /*padding:3px 10px 3px 10px ;*/
}


.divDisclosureFooter li
{
    display: inline;
    list-style-type: none;
    font-family:verdana;
    font-size:11px;
    /*color:#666666;*/
  color: #595959;
}

.divDisclosureFooter ul li:after
{
    content: "|";
    margin:10px;
}

.divDisclosureFooter ul li.last:after
{
    content: "";
}


.divDisclosureFooter p
{
    margin:0px;
}

.borderContent
{
    border-top: 1px solid #f4c199;
    border-right: 1px solid #f4c199;
    border-left: 1px solid #f4c199;
    /*padding:10px;*/
}


.internalMenu
{
    /*background-color:#DCE0F4;*/
    border-left: 1px dashed #f4c199;
    

}

.internalContentBorder
{
    border-right: 1px dashed #f4c199;
    border-left: 1px dashed #f4c199;
    padding-right: 5px;
    padding-left: 5px;

}


.internalContentLeftOnlyBorder
{
    border-left: 1px dashed #f4c199;
    padding-left: 5px;

}

.listpageLinks ul{
}

.listPageLinks li{
  list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/orangebullet_gr.png");
  font-family: Verdana;
  padding-bottom: 15px;
  margin-left: 20px !important;

}

.listPageLinks li strong {
    font-family:Georgia;
    font-size:16px;
    color:#363C74;	

}



.listInContentLinksBlue li{
  list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/lightbluebullet.png");
  padding-bottom: 14px;
  margin-left: 20px !important;

}
.listInContentLinksBlue li li{
    list-style:disc;
}

.listInContentLinksBlue li li li{
    list-style:circle;
}

.listInContentLinksBlue li strong {
    font-family:Verdana;
    font-size:13px;
    font-weight:bold;
}


 .listInContentLinksOrange li{
  list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/orangebullet_gr.png");
  padding-bottom: 14px;
  margin-left: 20px !important;

}
.listInContentLinksOrange li li{
    list-style:disc;
}

.listInContentLinksOrange li li li{
    list-style:circle;
}

.listInContentLinksOrange li strong {
    font-family:Verdana;
    font-size:13px;
    font-weight:bold;
}


.listHouseBullets li {
	list-style-image:url(https://www.mainehousing.org/images/default-source/houses/bluehousebullet.png);
	padding-top:35px;
}

.listHouseBullets li ul li {
	list-style-image:none;
	list-style-type:circle;
	padding-top:8px;
}


.listQuicklinks li {
    list-style-image:url(https://www.mainehousing.org/images/default-source/graphics/arrowlink.png) !important;
    padding-top:10px;
    margin-left:35px !important;    
}

.listVideo li{
    list-style-image:url(https://www.mainehousing.org/images/default-source/default-album/video_gr.gif) !important;
    padding-bottom:10px;
}

.listDocs ul {
    margin-bottom: 100px;
}

.listDocs li{
    list-style:none;
    background: url("https://www.mainehousing.org/images/default-source/graphics/documentsm.png") no-repeat top left;
    padding-left:30px;
    padding-bottom:15px;
}





.listDocs a {
    /*padding-left:35px;
    display:block;*/
}

.listDocs strong {
    color:#363b73;
}
.listDocs li li {
list-style:circle;
background:none;
}

.listDocs li li a {
    padding-left:0px;    
}
.listDocs li ul {
   margin-bottom: 10px;
   margin-top:10px;
    margin-left:30px;
   /* margin-top:0px;
    
*/
}




.listOutreach li {
    list-style:none;
    float:left;
    display:block;
    border-left: 1px solid #afbc22; 
    padding-left: 6px; 
    padding-right: 6px; 
    height:20px;
}

    .listOutreach li:first-child {
    border-left:none !important; 

    }


.listCounties ul{
    /*width: 68em;*/
}  
.listCounties ul li {
    float: left;
    width: 13em;
}
.listCounties br {
    clear: left;
}  



.listPartners li {
	padding-bottom:5px;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363C74;
	*/
        text-decoration:none;
	text-align:left;

}

.listPartners a {
	padding-bottom:5px;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363C74;
	*/
        text-decoration:none;
	text-align:left;

}

.TEXTProgramAssets, .TEXTProgramAssets a:link, .TEXTProgramAssets a:active, .TEXTProgramAssets a:visited {
    font-family:verdana !important;
    font-size:12px !important;
    text-align:left !important;
    color:#363B73 !important;
}

.TEXTProgramAssets a:hover {
    font-family:verdana !important;
    font-size:12px !important;
    text-align:left !important;
    color:#e4701d !important;
    text-decoration:underline !important;
}

.TEXTProgramAssets li {
    list-style-image:url(https://www.mainehousing.org/images/default-source/graphics/orangebullet_gr.png);
    margin-left:15px;
    padding-top:13px;
}

.divHomeLoan{
    background-image:url(https://www.mainehousing.org/images/default-source/graphics/homeloanbkgr.png);

}

.welcomeHome{
  font-family: 'Give You Glory', cursive;
  font-weight:600;
  font-size:35px;
  color: black;
}




/*-----------------------------------------------------------------------------------------*/
/* NEW HOMEPAGE STYLES*/
/*-----------------------------------------------------------------------------------------*/

.alert{
  border-style: double;
    border-width: 5px;
    border-color:red;
}

.alert H4 {font-weight:bold !important;}
.alert H5{font-weight:normal !important;}


#cph_content_C130_Col01 {
  margin: 0px 0px 30px 30px !important;
}
.featureA{ 
  background-image: url('https://www.mainehousing.org/images/default-source/homepage-images/featurerental.png');
  height: 110px;
  width: 310px !important;
  margin-right: 6px;
}

.featureA .sfContentBlock p{
	margin-bottom: 0px !important;
}

.featureA p.content,  .featureA p.content a:link, .featureA p.content a:visited, .featureA p.content a:active, .featureA p.content a:hover{
  text-align: center;
  color: white;
  font-size: 16px;
  padding: 15px 10px 5px 5px;
text-decoration:none ;
}

.featureA p.action,  .featureA p.action a:link, .featureA p.action a:visited, .featureA p.action a:active, .featureA p.action a:hover{
  color:#363B73;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  margin-top: 5px;
  text-decoration:none;
}



.featureB{ 
  background-image: url('https://www.mainehousing.org/images/default-source/homepage-images/featurehomeless.png');
  height: 110px;
  width: 310px !important;
  margin-right: 6px;
  margin-left: 6px;
}

.featureB .sfContentBlock p{
	margin-bottom: 0px !important;
}

.featureB p.content,  .featureB p.content a:link, .featureB p.content a:visited, .featureB p.content a:active, .featureB p.content a:hover{
  text-align: center;
  color: white;
  font-size: 16px;
    padding: 15px 5px 5px 0px;
  text-decoration: none;
}

.featureB p.action,  .featureB p.action a:link, .featureB p.action a:visited, .featureB p.action a:active, .featureB p.action a:hover{
  color:#afbd20;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  margin-top: 5px;
    text-decoration: none;
}



.featureC{ 
  background-image: url('https://www.mainehousing.org/images/default-source/homepage-images/featuremortgagehelp.png');
  height: 110px;
  width: 310px !important;
  margin-left: 6px;
}

.featureC .sfContentBlock p{
	margin-bottom: 0px !important;
}

.featureC p.content,  .featureC p.content a:link, .featureC p.content a:visited, .featureC p.content a:active, .featureC p.content a:hover{
  text-align: center;
  color: #363b73;
  font-size: 16px;
  padding: 15px 10px 5px 5px;
  text-decoration: none;
}

.featureC p.action,  .featureC p.action a:link, .featureC p.action a:visited, .featureC p.action a:active, .featureC p.action a:hover{
  color:#e4701D;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  margin-top: 5px;
  text-decoration: none;
}


.bodyContent { 
 padding-left: 20px !important;
  padding-right: 20px !important;
  box-shadow:-5px 0px 10px -6px rgba(31, 73, 125, 0.8), 5px 0px 10px -6px rgba(31, 73, 125, 0.8); 
    -moz-box-shadow: -5px 0px 10px -6px rgba(31, 73, 125, 0.8), 5px 0px 10px -6px rgba(31, 73, 125, 0.8);  
    -webkit-box-shadow: -5px 0px 10px -6px rgba(31, 73, 125, 0.8), 5px 0px 10px -6px rgba(31, 73, 125, 0.8);  
    -o-box-shadow: -5px 0px 10px -6px rgba(31, 73, 125, 0.8), 5px 0px 10px -6px rgba(31, 73, 125, 0.8); 
  
}

.divMenuTop {
    background-color: #e6e6e6;
    width: 955px;
    position: absolute;
    top: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 8000;
    height: 30px !important;
}

.divMenuB{
    float:right;
}

.imgHome {
    padding-bottom: 10px !important;
    height: 550px;
    width: 950px;
}


.MHMenuMobile div.RadMenu {
 width: auto !important;
}


.MHMenuMobile a:link, .MHMenuMobile a:visited, .MHMenuMobile a:active {
  color: #FFFFFF !important;
  text-decoration: none !important;
}

#divMobileMenu {
    display: none;
}


.restartGhost {
  /*font-size: 16px;*/
    border-radius: 0px;
    border: 1px solid #cbcee6;
    padding: 10px !important;
    margin-bottom: 10px;
}

.restartGhost:hover{
  border: 1px solid #cbcee6; 
  border-radius: 25px; 
  box-shadow: 5px 5px 5px #888888;
}

.restartGhost p a:link{
	font-weight: bold; 
  	font-size: 14px; 
  	color: #363b73 !important;
  text-decoration: none !important;
}

.restartGhost p a:hover{
	font-weight: bold; 
  	font-size: 14px; 
  	color: #363b73 !important;
  text-decoration:underline !important;
}


#lblTitle1{display:none;}

#lblTitle2{display:none;}


